Subject: Re: [lisp] WGLC for draft-ietf-lisp-introduction

From: Terry Manderson <[email-masked]>
Date: Thu, 28 Nov 2013 17:29:42 -0800

All,

My apologies. I pulled the trigger on the WGLC one revision early, and was
duly scolded by co-chairs and authors alike. ;)

A -04 is needed to be uploaded. This will happen soon.

As soon as I see that rev, I will restart the WGLC on this document.

Cheers
Terry

On 27/11/13 12:42 PM, "Terry Manderson" <[email-masked]> wrote:

>All,
>
>Following my question regarding the state of draft-ietf-lisp-introduction,
>and as requested in Vancouver, the authors of draft-ietf-lisp-introduction
>have requested a work group last call.
>
>Here starts a 14 day last call for this document, the last call will end
>on
>Wednesday 11th December 2013.
>
>You will find its text here:
>http://tools.ietf.org/html/draft-ietf-lisp-introduction
>
>Please review this WG item and provide any last comments.
>
>Cheers
>Terry